Bug 78848 - using PythonImport causes apache to segfault
using PythonImport causes apache to segfault
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: mod_python (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Benson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-01 21:11 EST by Peter Bowen
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 06:22:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-12-01 21:11:49 EST
putting a PythonImport directive in the httpd.conf causes apache to segfault on
startup.

This happens with the mod_python errata for 7.3: mod_python-2.7.8-1

Note You need to log in before you can comment on or make changes to this bug.